Subject: Re: [lojban] Retraction, Part 1

From: John Cowan <[email-masked]>
Date: Tue, 21 Aug 2001 11:53:18 -0400

And Rosta wrote:

> I must admit I haven't come across an exposition of the iota operator
> such that I have understood exactly what it is.

It is +veridical -definite -specific +singular: \iota x p(x) = "the one
x such that p(x) is true (or nothing if there is no such x)".

Russell's example: \iota x (x wrote _Waverly_) means "the (unique)
author of _Waverly_" and refers to Walter Scott.

Typographical note: the iota is rotated 180 degrees.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel